Bug 1302936 - Provide an overview of parameter and override UI enhancements
Provide an overview of parameter and override UI enhancements
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified
Unspecified Unspecified
high Severity medium (vote)
: Beta
: 6.2
Assigned To: Brandi
Allison Heslin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-28 23:10 EST by Andrew Dahms
Modified: 2016-08-01 22:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-01 22:46:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Dahms 2016-01-28 23:10:30 EST
In Red Hat Satellite 6.2, the user interface for interacting with Puppet classes and global parameters has been updated. The documentation must be updated to cover the new work flows.
Comment 3 Andrew Dahms 2016-03-23 08:13:37 EDT
Assigning to Ali for review.
Comment 4 Brandi 2016-07-19 16:26:48 EDT
Removed reference to Host->New Host->Network tab in Puppet Guide as is it no longer available in the web UI.
Comment 6 Andrew Dahms 2016-08-01 22:46:32 EDT
These changes are now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.